Subject: bug#13548: closed (Re: bug#13548: Error in show-paren-mode)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 25 Jan 2013 16:11:03 +0000

Your bug report

#13548: Error in show-paren-mode

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13548: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13548
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13548: Error in show-paren-mode
From: Bastien <[email-masked]>
To: Dani Moncayo <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Jan 2013 17:10:18 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Dani,

Dani Moncayo <[email-masked]> writes:

> Recipe from "emacs -Q":
> 1. Visit the attached file.
> 2. M-x show-paren-mode RET
> 3. C-n
>
> When I do it, I get this error:
>   Error in timer: (wrong-type-argument integer-or-marker-p t)

This has been fixed two days ago, please update your Emacs.

Thanks,

-- 
 Bastien

Subject: Error in show-paren-mode
From: Dani Moncayo <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jan 2013 14:23:20 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Recipe from "emacs -Q":
1. Visit the attached file.
2. M-x show-paren-mode RET
3. C-n

When I do it, I get this error:
  Error in timer: (wrong-type-argument integer-or-marker-p t)

In GNU Emacs 24.3.50.1 (i386-mingw-nt6.1.7601)
 of 2013-01-22 on ODIEONE
Bzr revision: 111584 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --with-gcc (4.7) --no-opt --enable-checking --cflags
 -IC:/Devel/emacs/build/include --ldflags -LC:/Devel/emacs/build/lib'

-- 
Dani Moncayo